PostgreSQL La base de donnees la plus sophistiquee au monde.

Forums PostgreSQL.fr

Le forum officiel de la communauté francophone de PostgreSQL

Vous n'êtes pas identifié(e).

#1 24/09/2015 11:32:43

Lurgo
Membre

Compatibilité des versions

Est-ce qu'il y a compatibilité entre les versions dans une même architecture de réplication ?

Je m'explique; Est-ce possible de monter cette architecture:
- Maitre en version 9.2.4
- Esclave 1 en version 9.2.4
- Esclave 2 en version 9.4

Si oui, est-ce que la différence de version est transparente ?

Hors ligne

#2 24/09/2015 11:56:05

ruizsebastien
Membre

Re : Compatibilité des versions

Bonjour,

Non ce n'est pas possible. vous ne pouvez pas avoir de serveur avec plusieurs versions majeures différentes (9.4 et 9.3 par exemple).
Par contre vous pouvez avoir des versions mineures différentes (9.4.2 et 9.4.3 par exemple).

Cordialement.

En ligne

Pied de page des forums